Bug 193270 - Can not configure printer
Can not configure printer
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
: 193272 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-05-26 14:29 EDT by Darwin H. Webb
Modified: 2008-05-06 20:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-05-06 20:30:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Darwin H. Webb 2006-05-26 14:29:01 EDT
Description of problem:
The Gnome gui printer gui has completely changed from FC5.
It has become worst after each update.
After updates of May 26th (25-23.24.10) the gui will not even startup.

Version-Release number of selected component (if applicable):

How reproducible:
Can not reproduce - a series of once only events , each different.

Steps to Reproduce:
Actual results:
After install gui came up,  appled to my need of a smb windows shred printer.
The gui was messed up and it created a cups local printer? After that the gui
was dead.
After last updates, gui would not start. 

Expected results:
Ability to create different printers queues as needs and modify as needed and
remove as needed.

Additional info:
Comment 1 Tim Waugh 2006-05-27 04:32:38 EDT
*** Bug 193272 has been marked as a duplicate of this bug. ***
Comment 2 Tim Waugh 2006-05-30 05:51:22 EDT
How about with 0.7.10-2?
Comment 4 Bug Zapper 2008-04-03 13:17:40 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 20:30:52 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:

Note You need to log in before you can comment on or make changes to this bug.